@charset "UTF-8";

/**LOGOSWARE CSS*****************
powerlive.css
Version:2
Version:2
履歴：2015/06/04 支援スタイル追加

1.サイト毎の色指定 ★指定必須
2.位置指定★指定必須
3.製品単体サイト共通指定
4.その他サイトごとのスタイル

MEMO
・プロダクトカラーが使いづらい場合は該当クラスをコメントアウトして
  クラスの下に追記して下さいませ。Libraとかはつらい
***************************************************************/

/* =========================================================
0.色指定汎用サーバー製品用
プランごとの色指定（サーバー製品サイトのみ適用）
========================================================= */

.colorS{color:#A8C57C;}
.bgS{background-color: #e4edd6;}

.colorM{color: #87B4AE;}
.bgM{background-color: #dde9e8;}

.colorL{color: #E9B1AB;}
.bgL{background-color: #fae0e0;}

/* =========================================================
1.サイト毎の色指定
★マークつきは設定必須
========================================================= */

/***************************************************************
★A：プロダクトカラー指定箇所
・重要メニューの枠色、 ボタンベースカラー等
プロダクトカラー：POWERLIVE #9e3e59;
***************************************************************/

/*重要メニュー枠
------------------------------------------------------------*/
#sideMenu .VIB,#sideMenu .voiceBtn a{
border-color: #9e3e59;
}

/*背景プロダクトカラー適用クラス／汎用：bg_p_color
------------------------------------------------------------*/
.btnBase,.bg_p_color,#page .mod-merit h3:first-letter,.mod-numH:first-letter,
.voiceEntryTitle h2 .tag02 a,.voiceList h3 .tag01 a,#sideMenu h4.tag03,#subMenu ul.menu li.userMenu > a,#page h3.planTitle:first-letter,#main .voiceSingle  .userInfoArea p .label,.entryList li .newsCat.blog a{
background-color: #9e3e59;
}

/*文字色プロダクトカラー適用クラス／汎用：p_color
------------------------------------------------------------*/
#headerNavi a:hover, #gMenu a:hover, #pankuzu a:hover, .catName,
.p_color, .voiceList h3 a, #voiceLead h4,#page h3,#main #page table.movieList h5,#main .voiceSingle .interview h5{
color:#9e3e59;
}

/***************************************************************
★B：プロダクトカラー薄め
・メニューのカレント、メニューのhover（カレントと同色でも良い？）
・bg_p_color2：背景にプロダクトカラーをを使うには濃すぎる場合に利用
***************************************************************/

/*current：薄め1*/
#subMenu ul.menu li.current_page_item > a,
#subMenu ul.menu li ul li.current_page_item > a,
#main .entryList h3 .categoryLink a:hover{
	background-color:#ebcbd5;
}

/*hover指定：薄め2 currentよりちょい薄め
 矢印が白なので、あまり薄すぎない方がいいかも
------------------------------------------------------------*/
#subMenu li a:hover,
#subMenu li.current_page_item ul li a:hover/*親がカレント*/{
	background-color:#f5e7eb;
	}

/*bg_p_color2：薄め3（必要なければhover色と同じ色を指定）
------------------------------------------------------------*/
.bg_p_color2,#main .table-colorLeftTH tbody>tr>th,.table-colorLeftTH thead>tr>th:first-child{
	background-color: #f5e7eb;
}

/*背景にプロダクトカラーが使いづらいときはグレー*/
.bg_p_color3,.bg_ef3{
	background-color:#efefef;
}

/***************************************************************
C：その他色指定
・サーバプラン100/500/1000色指定（サーバ製品のみ）
（以下は任意指定）
・重要メニューhover指定／ボタンベースのhover指定／テーブルhover指定
***************************************************************/

/*重要メニューhover：デフォは黄色 上書きしたい場合は指定
------------------------------------------------------------*/
/*#sideMenu div.VIB a:hover {}

/*ベースボタンhover：デフォルトは赤。libraのみ変更
------------------------------------------------------------*/
/*.btnBase:hover{}

/*テーブルhover：上書きしたい場合は指定
------------------------------------------------------------*/
/*.mod-tableBase tr:hover{}*/


/* =========================================================
2.位置指定
========================================================= */

/*★サイトタイトルのdiscription位置指定*
*------------------------------------------------------------*/
#header h2 a{
	height: 53px;
}

#header h1{
	left:210px;
	top:42px;
}

/*★gMenuメニューの基本幅指定
------------------------------------------------------------*/
#gMenu li#home a {
	width: 95px;
}

/***************************************************************
★トップページヘッダ画像用位置指定
***************************************************************/

div#topHeader{
	height:370px;
	}

div#topHeader h2 img{
	margin-top:0;
}

/*トップヘッダ内ボタン*/

.serviceBtn{	
	margin: 5px 0 0 auto;
	text-align: right;
}

.serviceBtn a{
	display: inline-block;
	padding:10px 12px 10px 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color:#333;
	background-color: #fff;
	border: 2px solid #555;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	border-radius: 25px;
}

.serviceBtn  a i{color:#D62A1C;}
.serviceBtn a:hover{
	background-color: #fcffc6;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.headerTxt h3{text-shadow: 0 0 5px#8d344d;}

.marker3 {
    background: linear-gradient(transparent 60%,#ffe266 60%);
}


/* =========================================================
3.製品単体サイト共通指定
========================================================= */

/* 単体サイトグローバルメニュー
------------------------------------------------------------*/
#gMenu li a{
	background:url(../images/borderBottom.png) no-repeat 0 28px;
	}

#gMenu li a:hover,
#gMenu li.current_page_item a,
#gMenu li.active a{
	background:url(../images/borderBottom_hover.png) no-repeat 0 28px;
	font-weight:bold;
	}

/***************************************************************
サイト固有スタイル
→別サイトの同一ページで使い回すスタイルはsub.cssに移動
→別サイトで汎用に使う場合はmodule.cssに移動
***************************************************************/

/**********************************************
TOP
**********************************************/

/*：チェックボックスつき見出し*/
#main .checkBlue,
#main .checkGreen{
	padding-left: 23px;
	font-size: 1.4em;
	background:url(../images/icon_check_blue.png) no-repeat 0 0;
}

#main .checkGreen{
	background:url(../images/icon_check_green.png) no-repeat 0 0;
}

/*製品情報：2列表示*/
#main .mod-itemBox2c{
	background: #F8F8ED;
	width: 680px;
}

/* 悩みと解決吹き出しトップセクション */
section#topArea h1{
	margin-bottom: 20px;
	text-align: center;
	font-size: 28px;
	line-height: 1.8;
	margin-bottom:40px;
	}
	
	section#topArea .top_solution{
		background: #9e3e59;
		padding: 30px;
		border-radius: 5px;
	}
	
	#topArea .triangle{
		margin:-30px auto 20px;
	width: 0;
	height: 0;
	border-left: solid 18px transparent;
	border-right: solid 18px transparent;
	border-top: solid 28px #fff;
	}
	
	header.solutionHeader{
		margin: 0 auto 40px;
		font-weight: bold;
		font-size:30px;
		color:#fff;
		text-align: center;
		text-shadow: 0px 3px 3px #000000;
		opacity: 1;
	}
	
	/*解決理由*/
	section#topArea .top_solution article{
		padding: 26px 20px 20px 23px;
		margin-bottom: 18px;
		background-color: #fff;
	}
	
	.top_solution article h2{
		font-size: 20px;
		margin-bottom: 0.8em;
	}
	
	.top_solution article#s01 h2{letter-spacing: -1px}
	
	.top_solution article h2 .point{
		padding:5px 8px ;
		margin-right: 8px;
		font-size: 16px;
		letter-spacing: 0;
		color:#fff;
		background: #E15D4C 0% 0% no-repeat padding-box;
		border-radius: 3px;
		opacity: 1;
	}
	
	/*特長欄*/
	section.wk-feature header h1, section.wk-feature header h2{
		text-align: center;
	}
	
	#main section.wk-feature header h1{
		font-size:34px;
		width: 100%;
		position: relative;
		 display: inline-block;
		 margin: 1em 0 1.5em;
		 text-align: center;
	}
	
	/*下線*/
	section.wk-feature header h1:after {
	  content: '';
	  position: absolute;
	  left: 50%;
	  bottom: -20px;/*線の上下位置*/
	  display: inline-block;
	  width: 50px;/*線の長さ*/
	  height: 6px;/*線の太さ*/
	  -moz-transform: translateX(-50%);
	  -webkit-transform: translateX(-50%);
	  -ms-transform: translateX(-50%);
	  transform: translateX(-50%);/*位置調整*/
	  background-color: #97d52c;/*線の色*/
	  border-radius: 0;/*線の丸み*/
	}
	
	/*個別欄のヘッダ*/
	section.wk-feature header h2{
		font-size: 21px;
		margin-bottom: 0.5em;
	
	}
	
	#main section.wk-feature+hr{
		margin-top: 80px;
	}

/**********************************************
競合比較
**********************************************/

#hikaku #main #page div.hikakuQ_list{background-image:url(../images/hikaku_qa_bg_gigacast.png);}

#hikaku #main #page div.hikakuP #p1{background: url(../images/hikaku_point_bg01_gigacast.png) no-repeat 0 0;}
#hikaku #main #page div.hikakuP #p2{background: url(../images/hikaku_point_bg02_gigacast.png) no-repeat 0 0;}
#hikaku #main #page div.hikakuP #p3{background: url(../images/hikaku_point_bg03_gigacast.png) no-repeat 0 0;}
#hikaku #main #page div.hikakuP #p4{background: url(../images/hikaku_point_bg04_gigacast.png) no-repeat 0 0;}

/* GigaCastならではの売り
------------------------------------------------------------*/
/* メニュー部分 
*****************/
#hikaku #main .usp-menu{
	padding:30px;
	background: #F9F1E1;
}
#hikaku #main .usp-menu .title{
	margin: 20px 0 20px;
	text-align: center;
}
#hikaku #main .usp-menu a.heading{
	display: block;
	margin-top: 12px;
	padding: 18px 15px;
	font-size: 1.9rem;
	text-decoration: none;
	background: #FFF;
	color: #333;
	box-shadow: 0 0 2px rgba(0,0,0,.1);
	line-height: 1.25;
}
#hikaku #main .usp-menu a.heading.mod-numH{
	text-indent: -41px;
	padding-left: 56px;
}
#hikaku #main .usp-menu a.heading.mod-numH::first-letter{
	background: none;
	color: #9e3e59;
	font-size: 2.6rem;
	font-weight: bold;
	vertical-align: -10%;

}
#hikaku #main .usp-menu a.heading.ex-downarrow{
	background-image: url(../images/icon-downarrow-gray.png);
	background-position: right 20px center;
	background-repeat: no-repeat;
}
#hikaku #main .usp-menu a.heading:hover{
	box-shadow: 0 0 4px rgba(0,0,0,.2);
}
#hikaku #main .usp-menu a.heading.ex-downarrow:hover{
	background-image: url(../images/icon-downarrow-storm.png);
}

/* 本文部分 
*****************/
#hikaku #main .feature h1.num_title{
	padding-left: 60px;
	text-indent: -60px;
	padding-bottom: 0.6em;
	font-size: 3.6em;
	color:#9e3e59;
	border-bottom: 1px solid #ccc;
}

#hikaku #main .feature h1.num_title:first-letter{
	margin-right: 0.5em;
    padding: 0em 0.45em;
    line-height: 1;
	font-size: 0.84em;
    border-radius: 50%;
    vertical-align:baseline;
    background-color: #9e3e59;
    color:#fff;
 }
/*IEだけ円が歪むので修正*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#hikaku #main .feature h1.num_title:first-letter{
		padding: 0.1em 0.4em 0;
		line-height: 1;
	}
}

#hikaku #main .feature h2{font-size:2.4em;}
#hikaku #main .feature h3{font-size:1.8em;}
#hikaku #main .feature .lead{font-size: 14px;}
#hikaku #main .feature b{background: linear-gradient(transparent 50%, #ffff80 50%);}

/* お客さまの声の引用部分 
*****************/
#home #main .usersVoice,
#hikaku #main .usersVoice{
	border-radius: 5px;
	margin-top: 25px;
	padding: 10px 15px;
	background-color: #EFEFEF;
	text-align: center;
}
/* みだし */
#home  #main .usersVoice .title,
#hikaku #main .usersVoice .title{
	position: relative;
	display: inline-block;
	margin: 15px 0 25px;
	padding: 0 55px;
	font-size: 1.4rem;
	color: #555;
}
#home #main .usersVoice .title:before,
#home #main .usersVoice .title:after,
#hikaku #main .usersVoice .title:before,
#hikaku #main .usersVoice .title:after{
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 45px;
	height: 2px;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
}
#home #main .usersVoice .title:before,
#hikaku #main .usersVoice .title:before{
	left:0;
}
#home #main .usersVoice .title:after,
#hikaku #main .usersVoice .title:after{
	right: 0;
}
/* ロゴ */
#home #main .usersVoice img.circle,
#hikaku #main .usersVoice img.circle{
	border:none;
	margin-top: -20px;
	width: 100px;
	height: 100px;
	box-shadow: 1px 1px 4px rgba(0,0,0,.1);
}
/* ふきだし */
#home #main .usersVoice .voice-balloon,
#hikaku #main .usersVoice .voice-balloon{
	border-radius: 12px;
	padding: 18px 23px;
	width: calc(100% - 168px);
	background-color: #FFF;
	box-shadow: 1px 1px 4px rgba(0,0,0,.1);
	text-align: left;
}
#home #main .usersVoice .voice-balloon.left:after,
#hikaku #main .usersVoice .voice-balloon.left:after{
	top: 30%;
	left: -15px;
	border-width: 0px 15px 13px 0;
	border-color: transparent #FFF transparent transparent;
}
#home #main .usersVoice .voice-balloon .userMessage,
#hikaku #main .usersVoice .voice-balloon .userMessage{
	font-size: 1.4em;
}


/**********************************************
Flex
**********************************************/
#main .flex-container{
	display:flex;
}


/**********************************************
支援
**********************************************/
.topBox{padding:3em 3em 1.5em;background-position:95% 20px ;background-color:#F3F3F3;background-repeat:no-repeat}
.innerBox{width:480px}
.cap_contact {margin-top: 30px;width: 650px;padding:2em 2em 0.5em;background-color: #F5F4D3;}
#page .inSupport {float: left;margin-left:7px;width: 460px;}
#page .inSupport h4{margin-top:-3px;font-size: 2.2em;}
#main .inSupport span.meta{display:inline-block;float: right;}
#main .inSupport p+ul{margin-top: -10px;}
#main .inSupport ul{margin-bottom: 0;}
#main .supportList .floatL{margin-bottom: 0;}
#main .supportList p.right{margin-bottom: 0;}

/*------------------------------------------------------------
自動見積もりボックス
------------------------------------------------------------*/
.estBox{margin-top:30px;padding: 2em 2em 1em;background-color: #eee;}
.estBox .estImg{float: left;width: 110px;}
.estBox .estTxt{float: left;width: 540px;}
#main .estBox .btnBase{margin: 0 auto 0 0;}

/*------------------------------------------------------------
HTML5配信版とFlash配信版の違い
------------------------------------------------------------*/
.lead-text{ font-size: 14px!important;}
#d-summary section{margin-bottom: 80px;}
#d-summary section h2{
	margin-bottom: 0.5em;
	font-size:26px;
	color:#333;
}

#three article{margin-top: 40px;}

#three {
  counter-reset: h3;
  margin: 0 auto;
  padding: 10px 0;
}

.heading {
  margin: 0 0 20px 0;
}

#three h3:before {
  content : counter(h3,decimal) ". ";
  counter-increment : h3;
}

#three .heading {
  overflow: hidden;
  position: relative;
  padding-bottom: 0px;
}

#three .heading h3{
  padding: 6px;
  	font-weight: bold;
	font-size: 21px;
	color:#333;
}

#three .heading:before {
  content: "";
  border-bottom: 3px solid #c7cfce;
  bottom: 0;
  height: 0;
  position: absolute;
  width: 100%;
  z-index: 0;
}

#three .heading:after {
  border-bottom: 3px solid /*#008ce7*/#9E3E59;
  bottom: 0;
  content: "";
  position: absolute;
  width: 100px;
  z-index: 1;
}

#three .btnBase{
	padding: 0.3em;
	background-color: #677977;
	font-size: 14px;
}

#main .gc_table tbody tr th{font-size: 14px;}
#main .gc_table tbody tr td{font-size: 13px;}

#change.mod-tableBase thead tr th:nth-child(1){width:40%}
#change.mod-tableBase thead tr th:nth-child(2){width:30%}
#change.mod-tableBase thead tr th:nth-child(3){width:30%}

.bg-g6{background: #666;}
.c-w{color:#fff;}
#main .hosoku{font-size: 12px;}

/**********************************************
運営支援ページ用※おまかせGCからの転用スタイル210618
**********************************************/
/*トップページその他*/

section.wk-feature.gco header h1:after{
	background-color: #9E3E59;
}

#main .summaryArea h2{
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 0.8em;
}
#main div.lead{
padding:20px 25px 15px 25px ;
margin-bottom: 50px;
background-color: #F0EFF4;
}
#main .summaryArea div.lead  p{
	font-size: 14px;
	line-height: 1.8;
}

.c-red_d{color:#d83300;}
.bg-red_d{background-color: #d83300;}
.marker{background-color:#F5F9D9;}
.dash{
	display: inline-block;
    padding-bottom: 6px;
    border-bottom: dashed 2px #333;
}


.hl-label{
    padding: .25em .6em;
    margin-left: .8em;
    font-size: .7em;
    font-weight: 700;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.outline-label {
    text-align: center;
    width: 90%;
    margin-bottom: .2em;
    border: 1px solid #555;
    padding: .1em auto;
    border-radius: 2px;
    color: #555;
    display: inline-block;
}

.outline-red_d{
	color: #d83300;
	border: 1px solid #d83300;
}

/*3列カラムの余白指定*/
.spacing-3>div.col-4:nth-of-type(3)>div{
	margin-right: 0;
}

#top-3feature .r-box{
	box-sizing: border-box;
	margin: 0 5px 30px;
 box-shadow: 0px 10px 16px rgba(0,0,0,0.25);
}

.r-box header,#main .r-box p{padding: 0 20px;}
.r-box header{text-align: center;}
#main .r-box header h3{padding-top: 25px;}
#main .r-box header h4{font-size: 15px;margin-bottom: 20px;}
.r-box img{margin-top: 20px;vertical-align: bottom;}


/*num_sectionのナンバーなし
------------------------------------------------------------*/
#main section.wk-feature .num_section header.no-number{}
#main section.wk-feature .num_section header.no-number h2{
	margin-top: 50px;
	margin-bottom: 30px;
	font-size: 28px;
	text-align: left;
}

#main section.wk-feature .num_section header.no-number .lead{
	font-size: 15px;
}

/*TOP-4種のセミナー*/
div.pattern .g-box{
	width: 336px;
	height: 100%;
	padding:20px ;
	background-color: #f7f7f7;
	text-align: center;
	box-sizing: border-box;
}

div.pattern .g-box h4,
div.pattern .g-box p{
	margin: 0 auto;
}

 #main .g-box h4{
 	margin-top: 0;
 	text-align: center;
 	font-size: 19px;
 }

 #main .g-box p.gaiyo{
 	width:280px ;
 	text-align: left;}
  #main .g-box .btnBase{width: 180px;}

/*トップ見出しのサブタイトル*/
#main .feature header h1{
	margin-bottom: 0;
}
#main .feature header p.h1-subtitle{
	font-size: 20px;
	margin-top: 0px;
}
#main .feature p.lead{
	font-size: 14px;
}

/*トップのコラム欄 20210915*/
.top-culumn{
	border-top: 1px dashed #707070;
	border-bottom:  1px dashed #707070;
	padding: 30px 0 0;
	margin-bottom: 80px;
}

.top-culumn .smn{
	width: 210px;
	height: 190px;
	padding: 20px 0;
	margin: 0 0 0 auto;
	background-color: #EEEEF2;
}

.top-culumn .smn h6{
	font-size: 14px;
	text-align: center;
}
.top-culumn .smn p{
	margin: 0 auto;
	width: 175px;
}


/*------------------------------------------------------------
集客方法
  ------------------------------------------------------------*/
.bg_f83{
	background-color: #f7f7f7;
}
.spacing-3>div>div.bg_f83{
	margin-right: 10px;
}

#join-3pattern>div>div{
	height: 100%;
	padding:20px ;
	text-align: center;
	box-sizing: border-box;
}

#join-3pattern>div>div>ul{height: 35%;}
#join-3pattern>div>div>ul>li{
	text-align: left;
}

#join-3pattern h3{font-size: 19px;color: #333;font-weight: bold;}

div.customer-todo{
	margin: auto auto 10px;
	padding: 1em 1.5em 0.5em;
	background-color: #fff;
}

.hosoku{font-size: 12px}

/*------------------------------------------------------------
支援体制
------------------------------------------------------------*/

/*事前準備---------------------------*/
#main #shien01 h3{font-size: 20px;color: #333}
#shien01 h3 .f_maru-point {
    display: inline-block;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
    color: #fff;
    background-color:  #9E3E59;
    border-radius: 50%;
}

/*本番支援---------------------------*/
#main table#honban.mod-tableBase thead>tr>th{
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	font-weight: normal;
}
#main table#honban.mod-tableBase tbody>tr>th{
	font-size: 1.4em;
	font-weight: bold;
	background-color: #f5e7eb;
}

#main table#honban.mod-tableBase thead>tr>th:nth-of-type(1){width:20% ;}
#main table#honban.mod-tableBase thead>tr>th:nth-of-type(2){width: 41%;}
#main table#honban.mod-tableBase thead>tr>th:nth-of-type(3){width: 22%;}
#main table#honban.mod-tableBase thead>tr>th:nth-of-type(4){width: 17%;}

#main table#honban.mod-tableBase tbody>tr>td{padding: 0.75em}
#main table#honban.mod-tableBase tbody>tr>td:nth-of-type(2){background-color: #efefef;}
#main table#honban.mod-tableBase tbody>tr th.option {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	background-color: #fff;
	font-weight: normal;}

/*事後処理---------------------------*/
#main h4.check{font-size: 20px;font-weight: bold;color: #333;padding-bottom: 0.5em;margin-bottom: 0.8em;
border-bottom: 1px dashed #707070 ;}
#main h4.check i{color:#9E3E59;margin-right: 0.4em;}

/*------------------------------------------------------------
2種類の比較ページ
------------------------------------------------------------*/
#main .type-of-assist-sec {margin: 60px 0;}
#main .type-of-assist-sec h3{
	font-size: 28px;
	color: #333;
}

#main #difference h4{
	margin-top: 0;
	font-size: 24px;
	display: inline-block;
	position: relative;
}

#main #difference h4:before {
	display: inline-block;
	position: absolute;
	content: '';
  bottom: -14px; /*下線の上下の位置*/
  left: 10%;
  width: 40px; /*下線の幅*/
  height: 4px; /*下線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%); /*位置の調整*/
  background-color:#9E3E59; /*下線の色*/
}

#main #difference #live-seminar h4:before {
	background-color: #97D52C;
}

/*********************************
支援　料金表
************************************/
/*必須表示*/
.h1-label.must {
	font-size: 0.8em;
	padding: 0 0.5em;
	margin: 0 0.5em
}
.outline-red_d {
	color: #d83300;
	border: 1px solid #d83300;
}

/*プラン表*/
/*１列目色指定*/
#main #plan-list.mod-tableBase tr th:nth-of-type(1),
#main #price-list .mod-tableBase tr th:nth-of-type(1) {
	background: #F5E7EB;
}

/*色の違う見出しTH*/
#main #plan-list.mod-tableBase thead>tr th:nth-of-type(3),
#main #plan-list.mod-tableBase thead>tr th:nth-of-type(5),
#main #price-list .mod-tableBase thead>tr th:nth-of-type(3),
#main #price-list .mod-tableBase thead>tr th:nth-of-type(5) {
	background-color: #efefef;
}

/*色の違うTD*/
#main #price-list .mod-tableBase tbody>tr td:nth-of-type(2n),
#main #plan-list.mod-tableBase tbody>tr td:nth-of-type(2n) {
	background-color: #efefef;
}

#main #plan-list.mod-tableBase thead>tr th:nth-of-type(1) {
	width: 28%;
}

#main #plan-list.mod-tableBase thead>tr th:nth-of-type(2) {
	width: 18%;
}

#main #plan-list.mod-tableBase thead>tr th:nth-of-type(3) {
	width: 18%;
}

#main #plan-list.mod-tableBase thead>tr th:nth-of-type(4) {
	width: 20%;
}

#main #plan-list.mod-tableBase thead>tr th:nth-of-type(5) {
	width: 16%;
}

#main #plan-list.mod-tableBase tbody>tr td {
	text-align: center;
}


#main #plan-list tbody>tr.row-price>td>strong {
	font-size: 1.6em;
}

/*支援料金*/
#main #price-list .mod-tableBase thead>tr th:nth-of-type(1) {
	width: 20%;
}

#main #price-list .mod-tableBase thead>tr th:nth-of-type(2) {
	width: 20%;
}

#main #price-list .mod-tableBase thead>tr th:nth-of-type(3) {
	width: 20%;
}

#main #price-list .mod-tableBase thead>tr th:nth-of-type(4) {
	width: 20%;
}

#main #price-list .mod-tableBase thead>tr th:nth-of-type(5) {
	width: 20%;
}

/*オプション価格表*/
#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(1) {
	width: 20%;
}

#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(2) {
	width: 20%;
}

#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(3) {
	width: 15%;
}

#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(4) {
	width: 15%;
}

#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(5) {
	width: 15%;
}

#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(5) {
	width: 15%;
}

/*プラン表*/
#main #planList.mod-tableBase thead>tr th:nth-of-type(1){width: 16%;}
#main #planList.mod-tableBase thead>tr th:nth-of-type(2){width: 20%;}
#main #planList.mod-tableBase thead>tr th:nth-of-type(3){width: 20%;}
#main #planList.mod-tableBase thead>tr th:nth-of-type(4){width: 20%;}
#main #planList.mod-tableBase thead>tr th:nth-of-type(5){width: 20%;}

#main #planList tbody>tr.row-price>td>strong{
	font-size: 1.6em;
}

/*標準価格表*/
#main #priceList .mod-tableBase thead>tr th:nth-of-type(1){width: 40%;}
#main #priceList .mod-tableBase thead>tr th:nth-of-type(2){width: 15%;}
#main #priceList .mod-tableBase thead>tr th:nth-of-type(3){width: 15%;}
#main #priceList .mod-tableBase thead>tr th:nth-of-type(4){width: 15%;}
#main #priceList .mod-tableBase thead>tr th:nth-of-type(5){width: 15%;}

/*オプション価格表*/
#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(1){width: 18%;}
#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(2){width: 18%;}
#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(3){width: 16%;}
#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(4){width: 16%;}
#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(5){width: 16%;}
#main #optionPrice .mod-tableBase thead>tr th:nth-of-type(6){width: 16%;}

/**********
culumn
**********/
.fz-90{font-size:0.9em!important}
.fz-80{font-size:0.8em!important}
.fz-16r{font-size:1.6rem!important}
.fz-15r{font-size:1.5rem!important}
.han-nari{font-family: "Hannari"!important;}
.font-bold{font-weight: 800!important;}

#main .column-top-c {
	padding: 4rem 3rem;
	border-bottom: 1px solid #ccc;
		border-top: 5px solid #9e3e59;
}

.column-top-c >header.title {
	text-align: center;
	font-size: 38px;
}

#main .column-top-c .lead-text-box p{
	font-size: 1.4rem;
}

#main  .column-style section {
	margin-top: 8rem;
}

#main  .column-style section p {
	font-size: 1.4rem;
	line-height: 2.6rem;
}

#main h3.circle-mark {
	position: relative;
	padding-left: 1.4em;
	line-height: 1.4;
	font-weight: bold;
	color: #333;
	margin-bottom: 2rem;
}

#main h3.circle-mark::before {
	color: #9e3e59;
	font-family: "Font Awesome 5 Free";
	content: "\f111";
	position: absolute;
	font-size: 1em;
	left: 0;
	top: 0.2rem;
	font-weight: 900;
}

.paragraph-lv2 {
	margin-top: 5rem;
}

#main .paragraph-lv2 header h4{
	margin: 0 0 2rem;
	font-size: 2.5rem;
	color: #333;
	font-weight: bold;
	}

.heading08 span {
	display: flex;
	align-items: center;
	padding-bottom: 0.5rem;
	color: #9e3e59;
	font-size: 1.5rem;
	text-transform: uppercase;
}

.heading08 span::after {
	content: '';
	display: inline-block;
	margin-left: 10px;
	width: 300px;
	height: 2px;
	background-color: #9e3e59;
}

.paragraph-lv2 .voice{
	padding: 2rem 3rem;
	border-radius: 10px;
	/* background-color: #f4f3e3 */
		background-color: #F6F5F3;
}

#main .paragraph-lv2 .voice h5{
	letter-spacing: -2px;
	font-size: 2rem;
}

/******************************
フローティングバナー
******************************/

.floating-banner {
	display: none;
	position: fixed;
	left: 40px;
	bottom: 40px;
	background-color: #fff;
}

.floating-banner__close {
	position: absolute;
	z-index: 1;
	top: -10px;
	right: -10px;
	width: 30px;
	height: 30px;
	color: #fff;
	font-size: 24px;
	line-height: 1;
	border: 0;
	border-radius: 50%;
	background-color: #16694E;
	cursor: pointer;
}

.floating-banner a {
	display: flex;
	transition: opacity 0.3s;
}

.floating-banner a:hover {
	opacity: 0.7;
}
